@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap')

*{font-family: "DM Sans", sans-serif !important;}

.footer-links {
        transition: 0.5s;
    position: relative;
    background-color: #ffffff;
    padding: 5px 15px 10px;
    border-radius: 20px;
    box-shadow: 0 8px 13px rgba(70,74,85,0.08);
    border: 1px solid #eee;
    margin-bottom:10px

}

.footer-links li {
    padding: 5px;
    list-style: none;
    
}
.footer-links li a{
   color: #14133c; 
    
}
.footer-links ul li {
    position: relative;
    line-height: 28px;
    align-items: center;
}
.footer-links h4 {
    font-size: 22px;
    margin-bottom: 0;
    font-weight: 600;
    color: #14133c;
    position: relative;
    padding: 12px 0;
}
.sec-about{
    height:250px;
}
.main-heading{
    font-size: 27px;
    border-bottom: 1px #d7d4d4 solid;
    color: #ad8f1d;
    font-weight: 600;
}
.cmg{
    font-size:18px;
}
.footer-links ul li:before {
    content: "\f101";
    position: absolute;
    left: -20px;
    top: 0;
    color: #14133c;
    font-size: 18px;
    font-family: FontAwesome !important;
}
.about-sections .bg-white:hover{
    background-color: #f7f4e6 !important;
}
body { overflow-x: hidden;}
p { color: #212121; font-size: 15px; letter-spacing: .5px; line-height: 1.5; margin: 0 0 10px 0;}
.main-table li {color: #212121;font-size: 15px;letter-spacing: .5px;line-height: 1.5;/* margin: 0 0 10px 0; */}
a { text-decoration: none;}
.heading h2{font-size: 47px;font-weight: 700;letter-spacing: 1.5px;color: #125183;margin: 0 0 20px 0;}
.sub-heading{font-size: 31px;font-weight: 700;letter-spacing: 1.5px;color: #678a5d;margin: 20px 0 15px 0;}
.title {font-size: 24px;font-weight: 700;color: #212121;padding: 5px 0;margin: 0 0 10px 0;}
.heading p {font-size: 24px;font-weight: 500;}
.custom-btn {display: inline-block;background: #f67115;padding: 12px 42px; color: #fff; letter-spacing: 1px;font-size: 16px;font-weight: 700;}
.custom-btn:hover { color: #fff; background: #bb5206;}

#HeaderControl, #HeaderControl_C{background-color: #fff;}
header h2{color: #fff;height: 76px;font-size: 19px;letter-spacing: 1px;background: url(image/web-logo.png) no-repeat;}
header h2 span { font-size: 32px; font-weight: 700}

.body-fx header h2 {color: #222;background: url(image/web-logo1.png) no-repeat;height: 76px;}
.body-fx #HeaderControl .logo-hover{ display:block;}
.body-fx #HeaderControl .logo-web{ display:none;}

.body-fx #HeaderControl{
    float: Left;
    position: fixed;
    width: 50%;
    padding: 0;
    padding-left: 0;
    background-color: rgba(255,255,255,0.95);
    z-index: 99;
    text-align: left;
    transition: 0.5s;
    height:80px !important;
    top:0;
}
.body-fx #HeaderControl_C{ background-color: rgba(255,255,255,0.95);}

#MenuControl, #MenuControl_C{/* background-color: #fff; */}

.body-fx #MenuControl {
    float: Right;
    position: fixed;
    right: 0;
    /* width: 50%; */
    padding: 0;
    padding-right: 0;
    background-color: rgba(255,255,255,0.95);
    /* transition: 0.5s; */
    top: 0;
    height: 80px !important;
}

.body-fx #MenuControl_C{ background-color: rgba(255,255,255,0.95);}
.body-fx #MenuControl .nav-link{ color: #222;}

center #form1 #HomepagecontentControl{ padding-top:0; margin-top: -21px;}
center #form1 #HeaderControl,
center #form1 #MenuControl{/* background-color: #001d37; */}

center #form1 #HeaderControl{ margin-left:0;}
center #form1 #MenuControl{margin-right:0;}
.body-fx center #form1 #HeaderControl{ margin-left:0;}
.body-fx center #form1 #MenuControl{ margin-right:0;}



.top-header {background: #125183;padding: 10px 0;}
.top-header p, .top-header p a { color: #fff; margin: 0; font-size: 14px;}
.top-header p i { margin: 0 6px 0 0;}
.top-header p a { margin: 0 0 0 20px;}
.top-header .admin-icon { background: #fff; color: #0c5383; padding: 5px 7px; border-radius: 50%;}
.top-header .admin-icon i { margin: 0}

.banner-section {/* background: #0c5383; *//* background-image: url(image/banner-img.jpg); */background-size: cover;/* padding: 9% 0; */position: relative;}
.banner-section::before {background-color: transparent;background-image: linear-gradient(90deg, #125183E6 0%, #00000000 100%);opacity: .9;transition: background .3s, border-radius .3s, opacity .3s;/* content: ''; */position: absolute;/* left: 0; */top: 0;width: 100%;height: 100%;/* backdrop-filter: blur(1px) brightness(90%); *//* background-image: linear-gradient(90deg, rgba(12, 83, 131, .6), transparent); */}
.banner-section .text { position: relative; z-index: 2;}
.banner-section h5 { color: #e7e7e7; font-size: 21px; margin: 0 0 30px 90px; position: relative;}
.banner-section h5::before { content: ''; position: absolute; width: 80px; height: 2px; background: #fff; left: -90px; top: 12px;}
.banner-section h2 { color: #fff; font-size: 57px; font-weight: 800; margin: 0 0 20px 0; letter-spacing: .7px;}
.banner-section p { color: #fff; font-size: 37px; line-height: 1.2; font-weight: 600; margin: 0 0 40px 0;}
.banner-section .contact-btn { color: #fff; display: inline-block; margin: 0 0 0 40px; font-size: 17px; font-weight: 600; letter-spacing: 1px; transition: all .2s ease-in-out;}
.banner-section .contact-btn:hover i{ margin: 0 0 0 3px; }

.about-section { padding: 6% 0;}
.about-section p { font-size: 24px;}
.about-section .heading h2 {position: relative;display: inline-block;}
.about-section .heading h2::before {content: '';position: absolute;width: 100%;height: 5px;background: #f67115;top: 100%;}

.service-section {background: #f2f7f9;/* padding: 8% 0; */}
.service-section .nav-link {padding: 25px;text-align: left;margin: 0 0 10px 0;color: #125183;font-weight: 700;font-size: 22px;border-left: 5px solid #e4e4e4;}
.service-section .nav-link.active {background: transparent;color: #125183;border-left: 5px solid #f67115;border-radius: 0;}
.service-section .tab-content h3 {margin: 30px 0;color: #125183;font-weight: 700;font-size: 34px;} 
.service-section .tab-content p {font-size: 18px;color: #414562;margin: 0 0 20px 0;}
.service-section .tab-content a {font-size: 18px;font-weight: 500;color: #f67115;transition: all .2s ease-in-out;}
.service-section .tab-content a i{ font-size: 15px; transition: all .2s ease-in-out;}
.service-section .tab-content a:hover i {margin: 0 0 0 6px;}
.service-section .tab-content a:hover { letter-spacing: .5px;}

.more-about { background-image: url(image/about-us.jpg); background-size: cover; position: relative; height: 100vh;}
.more-about .container-fluid { padding: 0; margin: 0;}
.more-about .about-bx { backdrop-filter: blur(1px) brightness(80%); height: 100vh; padding: 130% 45px 45px 45px; border-right: 1px solid #c2c2c2; background: rgba(19, 19, 19, .2); transition: all .4s ease-in-out;}
/* .more-about .about-bx .text { position: absolute; padding: 45px; bottom: 0;}  */
.more-about .about-bx h3 { color: #fff; font-size: 37px; font-weight: 800; margin: 0 0 30px 0; letter-spacing: .5px; text-shadow: 1px 1px 1px #212121;}
.more-about .about-bx p { color: #fff; font-size: 19px;}
.more-about .about-bx a { color: #fff; font-size: 18px; font-weight: 600;}
.more-about .about-bx a i { margin: 0 0 0 5px; font-size: 15px}
.more-about .about-bx .text1 { position: relative; height: 0; overflow: hidden; transition: all .5s ease-in-out;}
.more-about .about-bx:hover .text1 { height: 80%;}
.more-about .about-bx:hover { padding: 45px 45px 45px 45px; background: rgba(19, 19, 19, .6);}

.professional-approach { padding: 7% 0;}
.professional-approach .professional-approach-bx {background: #125183;padding: 30px;min-height: 310px;}
.professional-approach .professional-approach-bx .pic { background: #fff; padding: 15px; display: inline-block; border-radius: 50%; box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; margin: 0 0 20px 0;}
.professional-approach .professional-approach-bx .pic img { width: 50px;}
.professional-approach .professional-approach-bx h4 { color: #fff; font-size: 17px; text-transform: uppercase; font-weight: 700; letter-spacing: .3px;}
.professional-approach .professional-approach-bx p { color: #f3f3f3; margin: 0; text-align: justify; letter-spacing: .7px;}
.professional-approach .professional-approach-bx p a { color: #fff; font-weight: 600;}
.professional-approach .professional-approach-bx p a:hover { color: #f67115;}

.team-section {padding: 3% 0;background: #125183;}
.team-section .team-card {position: relative;/* margin: 35px 5px; */margin-bottom: 25px;text-align: center;}
.team-section .team-card .name {position: absolute;width: 100%;bottom: 0;background: rgb(122 67 16 / 70%);padding: 10px;}
.team-section .team-card .name h4 { color: #fff; font-size: 20px; margin: 0 0 5px 0;}
.team-section .team-card .name p { color: #fff; margin: 0; font-size: 14px;}

.client-section { padding: 5% 0; background: #e4e4e4;}
.client-section .item { display: inline-block; margin: 20px 10px; padding: 10px; background: #fff;}
.client-section .item img { width: 250px;}
.client-section .item h2{ color: #125183; font-size: 17px; text-align:center; line-height:25px;}

.contact-section .container-fluid{ margin: 0; padding: 0;}
.contact-form { padding: 8%;}
.contact-form .form-control { border: none; border-bottom: 2px solid #f67115; border-radius: 0; margin: 0 0 18px 0; font-size: 18px; padding: 20px 0;}
.contact-form input[type=button] {background: #f67115;border: 0;font-size: 17px;color: #fff;font-weight: 800;padding: 15px 37px;/* color: #212121; */}
.contact-form input[type=button]:hover {background: #bb5206;color: #fff;}

footer {background: #125183;padding: 6% 0 0 0;}
footer h4 { color: #fff; font-size: 18px; letter-spacing: .5px; text-transform: uppercase; font-weight: 600; margin: 0 0 15px 0; padding: 5px 0; border-bottom: 1px dashed #fff;}
footer p, footer p a {color: rgba(255,255,255,.5);font-weight: 600;}
footer p a:hover {color: #f67115;}
footer .footer-bottom { margin: 5% 0 0 0; border-top: 1px solid rgba(255, 255, 255, .5); padding: 15px 0;}
footer .footer-bottom p { margin: 0;}

.contact-bottom .contact-block {
    display: block;
    color: #125183;
    font-weight: 600;
    font-size: 16px;
    margin-top: 10px;
}
.contact-bottom .contact-mail {
    color: #125183;
    display: block;
    margin-top: 4px;
    font-size: 16px;
    font-weight: 600;
}
.contact-bottom p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 28px;
}
.contact-bottom span {
    color: #125183;
    font-weight: 600;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
 background-color: #125183;
 color: #fff;}
.nav-pills .nav-link:hover{background:#f67115; color:#fff;}

.nav-pills .nav-link {border-radius: 0;background: #fff;border: aliceblue;border-bottom: 2px solid #e2e2e2;text-align: start;color: black;font-family: 'Roboto', sans-serif;font-size: 16px;line-height: 34px;font-weight: bold;display: flex;justify-content: space-between;}

.gst_no span {
color: #125183;
}

.fa-map-marker {color: #125183;font-size: 27px;margin-right: 5px;}

.state {
font-size: 23px;
font-weight: bold;
}

.fa-chevron-right {font-size: 18px;line-height: 40px;color: rgb(151, 151, 151);}

.publication-banner {background-image: url(image/publication-banner.jpg) !important;background-size: cover !important;}
.inner-banner {background: #0c5383;padding: 8% 0;position: relative;}
.about-banner { background-image: url('image/about-banner.jpg'); background-size: cover;background-position: center;}
.team-banner { background-image: url('image/team-banner.jpg'); background-size: cover;background-position: center;}
.Knowledge-banner { background-image: url('image/Knowledge.JPG'); background-size: cover;background-position: center;}
.industries-banner { background-image: url('image/industries-banner.jpg'); background-size: cover;background-position: center;}
.service-banner { background-image: url('image/service-banner.jpg'); background-size: cover;background-position: center;}
.contact-banner { background-image: url('image/contact-banner.jpg'); background-size: cover;background-position: center;}
.client-banner { background-image: url('image/client-banner.jpg'); background-size: cover;background-position: center;}
.inner-banner h2 {color: #fff;font-size: 52px;text-align: left;font-weight: 700;margin: 0;letter-spacing: 1px;position: relative;z-index: 3;}
.inner-banner::before {content: '';position: absolute;left: 0;top: 0;height: 100%;width: 30%;background: #125183;}
.inner-banner h2::before { content: ''; position: absolute; width: 50px; height: 5px; background: #f67115; top: 100%;}

.inner-about { padding: 7% 0;}
.inner-about .pic{ position: relative; }
.inner-about .pic::before {/* content: ''; *//* position: absolute; *//* width: 100%; *//* height: 100%; *//* left: -10px; *//* top: 10px; *//* background: #f67115; */} 
.inner-about .pic img { position: relative; z-index: 2; box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}

.elementor-section { padding: 5% 0; background: #e4e4e4;}

.Clientele .item {/* border: 1px solid #cccccc; *//* padding: 20px; */margin: 14px 0;}
.Clientele .item h2{font-size:20px; text-align:center; line-height:30px;color: #125183;}
.Clientele .item:hover{transform: scale(1.1);transition: transform .2s;  }
.team-card-1 { margin: 0 0 30px 0;}
.team-card-1 img {width: 220px;height: 220px;object-fit: fill;border-radius: 50%;box-shadow: rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px, rgba(17, 17, 26, 0.1) 0px 24px 80px;margin: 10px 0 20px 0;}
.team-card-1 h4 { font-size: 21px; font-weight: 600; margin: 0; letter-spacing: .5px; color: #212121;}
.team-card-1 p {color: #333; text-align:center !important;/* border-bottom: 1px solid #ddd; */margin: 0 0 10px 0;padding: 0 0 10px 0;}
.team-card-1 .links a {color: #125183;font-size: 18px;margin: 0 5px;}
.links{text-align: center;}
.links a {color: #125183;text-align: center;font-size: 18px;margin: 0 5px;}
.links a{
  margin-top: 5px;
  font-size: 18px;
  display: inline-block;
  background: #eee;
  color: #4472b4;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  }
.links a:hover {
    background: #14133c;
    color: #fff;
    text-decoration: none;
}

.team-page h4 {color: #125183;font-weight: 700;font-size: 22px;}
.team-page h4 span { font-size: 18px;}
.team-page p { margin: 0 0 7px 0;}
.team-page img {border: 1px solid #ddd;}
.delimiter {
    display: block;
    margin: 10px auto 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    max-width: 80%;
    width: 100%;
}
.contact-page .contact-info { padding: 40px 0 40px 50px; border-left: 1px solid #afafaf;}
.contact-page .contact-info p {display: flex; font-size: 16px; margin: 0 0 5px 0;} 
.contact-page .contact-info p i  {color: #0c5383; margin: 5px 10px 0 0;}
.contact-page .contact-info p a { color: #212121;}

@media(min-width: 320px) and (max-width: 768px) {
    /* .dropdown-menu .dropdown-item{font-size:15px!important;} */
    .navbar .container-fluid{display: flex;justify-content: center;}
    #MenuControl{ position:absolute; top: 100px ;}
.body-fx #MenuControl {
    float: Right;
    position: fixed;
    right: 0;
    width: 50%;
    padding: 40px;
    padding-right: 0;
    background-color: rgba(255, 255, 255, 1);
    /* transition: 0.5s; */
    /* margin-top:10px; */
    height: 80px !important;
}
    
    #MenuControl_C {
    background-color: #fff;
    margin-top: 22px;
}
.body-fx #HeaderControl{
    position: relative!important;display: none;

}
.body-fx #MenuControl{
    position: relative!important;display: none;

}
header .container{display: flex;justify-content: center;}
    p { font-size: 14px;}
    .sec-about {
    height:auto;
}
    .logo-footer {
    text-align: center;
}
    .heading h2{ font-size: 30px; margin: 0 0 15px 0;}
    .sub-heading{ font-size: 21px; margin: 0 0 15px 0;}
    .title { font-size: 21px;}
    .heading p { font-size: 18px;}
    .custom-btn { padding: 8px 21px; color: #fff; letter-spacing: 1px;font-size: 16px;font-weight: 700;}
   
    .banner-section { padding: 22% 0;}
    .banner-section h5 { font-size: 17px; margin: 0 0 10px 70px;}
    .banner-section h5::before { width: 60px; left: -70px; top: 10px;}
    .banner-section h2 {font-size: 26px;margin: 0 0 10px 0;}
    .banner-section p {font-size: 14px;margin: 0 0 20px 0;}
    .banner-section .contact-btn { margin: 0 0 0 20px; font-size: 16px;}

    .about-section p {font-size: 16px;}

    .service-section .nav-link { padding: 10px; font-weight: 600; font-size: 18px; border-left: 3px solid #e4e4e4;}
    .service-section .nav-link.active { border-left: 3px solid #f67115;}
    .service-section .tab-content h3 { margin: 20px 0; font-size: 27px;} 
    .service-section .tab-content p { font-size: 16px; margin: 0 0 20px 0;}
    
    .more-about { height: auto !important;}
    .more-about .about-bx { backdrop-filter: blur(1px) brightness(70%); height: 400px; padding: 170% 15px 15px 15px; border-bottom: 1px solid #c2c2c2;}
    .more-about .about-bx h3 { font-size: 21px; font-weight: 800; margin: 0 0 10px 0; letter-spacing: .5px; text-shadow: 1px 1px 1px #212121;}
    .more-about .about-bx p { font-size: 15px;}
    .more-about .about-bx a { color: #fff; font-size: 18px; font-weight: 600;}
    .more-about .about-bx a i { margin: 0 0 0 5px; font-size: 15px}
    .more-about .about-bx .text1 { position: relative; height: 0; overflow: hidden; transition: all .5s ease-in-out;}
    .more-about .about-bx:hover .text1 { height: 80%;}
    .more-about .about-bx:hover { padding: 15px; background: rgba(19, 19, 19, .6);}
    
    .professional-approach .professional-approach-bx { padding: 20px; min-height: 250px; margin: 10px 0;}
    
    .team-section { padding: 3% 0; background: #0c5383;}
    .team-section .team-card {position: relative;/* margin: 15px; */text-align: center;}

    footer h4 {margin: 20px 0 10px 0;}

    .inner-banner { padding: 22% 0;}
    .inner-banner h2 { font-size: 32px;}

    .inner-values .nav.nav-pills { padding: 10px;}
    .inner-values .nav .nav-link { font-size: 15px; font-weight: 500; padding: 10px 12px; margin: 0;}
    .inner-values .tab-pane { padding: 10px;}
    .inner-values .tab-pane h4 { margin: 0 0 10px 0; font-weight: 600; font-size: 21px;}
    .inner-values .tab-pane p { font-size: 16px;}

    .inner-people .text { padding: 20px; margin-left: 0px;}

    .industries-bx { padding: 15px 10px; margin: 0 0 15px 0;}
    .industries-bx img { width: 100px; margin: 0 0 10px 0;}
    .industries-bx h4 { font-size: 16px; font-weight: 600; letter-spacing: 0px;}

    .team-page .team-bx { padding: 20px; margin: 8px 0;}
    .team-page .team-bx img { margin: 0 0 10px 0;}

    .service-page p { font-size: 16px;}
    .service-page .heading p { font-size: 18px;}
    .service-page .heading::before { display: none;}
    .service-page .service-pagre-right { border-left: none; padding: 0;}

    .contact-page .contact-info { padding: 20px; outline: 5px solid #4b5f46; border: 1px solid #fff; min-height: 200px; margin: 0 0 15px 0;}
}

.Events-banner {
    background-image: url(image/Events-banner.jpg) !important;
    background-size: cover !important;
}

div#carouselExampleCaptions .carousel-caption {
    transform: translate(-60%, -60%);
    top: 50%;
    left: 50%;
    width: 60%;
    text-align: left;
}

div#carouselExampleCaptions .carousel-item:before {
    background-color: transparent;
    background-image: linear-gradient(90deg, #125183E6 0%, #00000000 100%);
    opacity: .9;
    transition: background .3s, border-radius .3s, opacity .3s;
    content: '';
    position: absolute;
    /* left: 0; */
    top: 0;
    width: 100%;
    height: 100%;
    /* backdrop-filter: blur(1px) brightness(90%); */
    /* background-image: linear-gradient(90deg, rgba(12, 83, 131, .6), transparent); */
}

div#carouselExampleCaptions .carousel-item img {
    aspect-ratio: 16/7;
}

@media(max-width: 768px) {
    div#carouselExampleCaptions .carousel-item img {
    aspect-ratio: 1/1;
}
    div#carouselExampleCaptions .carousel-caption {
        transform: translate(-50%, -70%);
        top: 50%;
        left: 50%;
        width: 90%;
        text-align: left;
    }
}